body, a, p, div, span, th, td, input, button, select, textarea { font-family: Rubik, Arimo, Arial, tahoma, Helvetica, sans-serif; }
body, table, input, button, select, textarea {
	color: #4f5255; font-size: 14px; }
body {
	background:#ffffff;
	direction:rtl;
	margin:0px;	
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #23262b;
	scrollbar-base-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-highlight-color: #23262b;
	scrollbar-shadow-color: #23262b;
	scrollbar-track-color: #ffffff;
}
img { border: 0; }
form { margin: 0; }
* { box-sizing: border-box; -moz-box-sizing: border-box; outline:none;}

hr { height:1px; border:1px solid #cecece; }

a, a:visited { text-decoration:none; color:#0066cc; }
a:hover, a:active {text-decoration:none; color:#2f97ff;}

img {border:0;}
form {margin:0}

a.gray, a.gray:visited {color:gray}
a.gray:hover, a.gray:active {color:#008dc4}

p {margin:0}

h1,h2,h3,h4,h5,h6 {color:#202020; margin:0}
h1 { font-size:18px; color:#c7a334;}
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:12px; }

.fz10 { font-size:10px }

.inputc { border:0 !important; margin:0; width:15px !important; height:13px !important; vertical-align:text-bottom; }
.sm10{font-size:10px} .sm11{font-size:11px} .sm12{font-size:12px} .sm14{font-size:14px}
@media print{.noprint{display:none;}}

input.text, select.text, textarea.text, input.button { border:1px solid #aeaeae; padding:0;  } /* -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; */
input.text, input.button { }

input.error, textarea.error, select.error option  { border: 1px solid red; background-color: #FFFCE2; background-image: url(/inc/forms/warning.gif); background-repeat:no-repeat; padding-left:16px; background-position:left; }
input.required, select.required, textarea.required { background-image: url(/inc/forms/required.gif); background-repeat:no-repeat; padding-left:16px; background-position:left; }
input.ready, select.ready, textarea.ready { background-image: url(/inc/forms/ready.gif); background-repeat:no-repeat; padding-left:16px; background-position:left; }
label.error { color:red; }


.win_gray { border:1px solid #4f4b4c; }
.win_gray th { height:19px; text-align:center; border:1px solid white; background:url(red_line.gif) repeat-x top; color:white; }
/*.win_gray td { padding:3px; }*/


.b_left { width:180px; overflow:hidden; }
.b_left .title { background:url(t_block.gif) no-repeat center top; text-align:center; font-size:12px; color:#cc6600; font-weight:regular; padding: 5px 0 0 0; height:30px; font-weight:bold;} 
.b_left .content { color:#636363; padding:0px 5px; background:url(c_block.gif) no-repeat center top; border-left: 1px solid #6e96d5; border-right: 1px solid #6e96d5; font-size:11px;}


/* home blocks */
.wh { width:375px; height:114px; background:url(home_block.png) no-repeat; text-align:right; }
.wh .h { padding:2px 12px 2px 55px; color:#862e06; font-weight:bold; }
.wh .c { margin-left:3px; padding:0 12px; height:90px; overflow:hidden; 
	scrollbar-track-color:#fff; scrollbar-arrow-color:#3b0000; scrollbar-base-color:#e9e9e9; scrollbar-face-color:#e9e9e9; scrollbar-3dlight-color:white; scrollbar-darkshadow-color:white; scrollbar-highlight-color:white; scrollbar-shadow-color:white;
 }


/* button */
a.b1, a.b1:visited { color:#cc5432; font-size:11px; text-align:center; margin-top:4px; background:url(b1.gif) no-repeat; display:block; width:91px; height:17px; line-height:16px; overflow:hidden; text-decoration:none;}
a.b1:hover, a.b1:active { color:#8d3c23; text-decoration:none; }

input.b1 { color:#cc5432; background:url(b1.gif) no-repeat; width:91px; height:17px; line-height:16px; padding-bottom:3px; border:0; ; }


.round-top {
	zoom:1; padding:3px 5px; font-weight:bold; color:white;
	border-top:1px solid #aeaeae; 
	border-left:1px solid #aeaeae; 
	border-right:1px solid #aeaeae;
	-moz-border-radius-topleft:8px; -webkit-border-top-left-radius:8px; border-top-left-radius:8px;
	-moz-border-radius-topright:8px; -webkit-border-top-right-radius:8px; border-top-right-radius:8px;
}
.round-center {
	zoom:1; padding:5px;
	border-bottom:1px solid #aeaeae; 
	border-left:1px solid #aeaeae; 
	border-right:1px solid #aeaeae; 
	-moz-border-radius-bottomleft:8px; -webkit-border-bottom-left-radius:8px; border-bottom-left-radius:8px;
	-moz-border-radius-bottomright:8px; -webkit-border-bottom-right-radius:8px; border-bottom-right-radius:8px;
}

 /* topmenu menu */
#tm {list-style:none; margin:0; padding:0}
#tm * {margin:0; padding:0}
#tm li {position:relative; float:right;}
#tm a, #tm a div { background-image:url(tm.gif); background-repeat:no-repeat; }
#tm a div { *display:inline/*inline-block hack for IE6,7*/; zoom:1; height:60px; overflow:hidden; padding-left:5px; margin-right:5px; }
#tm a, #tm a:visited { padding:20px 17px 0 17px; display:block; font-weight:bold; font-size:14px; color:#FFFFFF !important; text-decoration:none; background-position:right top; cursor:hand; background: url(/skin/img/border_menu.png) no-repeat left top; height:40px;}
#tm a div, #tm a:visited div { background-position:left top; }
#tm a:hover, #tm a:active , #tm a:focus {display:block; color:#fc2803; text-decoration:none; background: url("/skin/img/menu_li_bg.png") repeat top; }
#tm a.on {display:block; text-decoration:none;}
#tm a.on div { text-decoration:none; color:#FFFFFF !important; background-position:left bottom !important;  }

/* side menu */
#sm { margin-bottom:15px; margin-top:8px;}
#sm a, #sm a:visited { color:#5a5656; line-height:22px; margin-bottom:3px; padding-left:10px; margin-left:10px; text-align:right; text-decoration:none; display:block; border-left:1px solid #a1a1a1; float:right; font-size:24px; font-weight:bold;}
#sm a:hover, #sm a:active { color:#ac0a09 !important; }
#sm a.on { color:#ac0a09 !important; text-decoration:underline; }

/* right menu */
#rm { display:block; width:159px; margin-right:1px; }
#rm, #rm ul, #rm li { list-style:none; padding:0; margin:0; overflow:hidden; }
#rm li a, #rm li a:visited { color:white; height:27px; padding:5px; text-align:right; background:url(menu_btn.png) no-repeat right; text-decoration:none; overflow:hidden; font-weight:bold; font-size:14px; display:block; vertical-align:bottom; }
#rm a:hover, #rm a:active { color:#ffffff !important; background:url(menu_btn_o.png) no-repeat right !important;}
#rm a.on { color:#ffffff !important; background:url(menu_btn_a.png) no-repeat right !important;}
/* right menu - sub menu */
#rm ul a, #rm ul a:visited { color:#3e4144; text-align:right; background:#f2f2f2 url(menu_sub2.gif) no-repeat right 5px; display:block; border-bottom:1px solid white; width:150px; height:20px; text-decoration:none; padding:2px 20px; overflow:hidden; font-weight:normal;}
#rm ul a:hover, #rm ul a:active { color:#00658b !important; background:#f2f2f2 url(menu_sub2_o.gif) no-repeat right 5px !important;}
#rm ul a.on { color:#661c20 !important; background:#f2f2f2 url(menu_sub2_a.gif) no-repeat right 5px !important; }
/* right menu - sub-sub menu */
/* #rm ul li li a, #rm ul li li a:visited { color:black; padding:4px 15px 4px 0; height:1%; margin-right:20px; } */

/* bottom menu */
#bottom { text-align:center }
#bottom a, #bottom a:visited { color:#5c5c5c; padding:0 10px; text-decoration:none; }
#bottom a:hover, #bottom a:active { text-decoration:underline;}

a.b1, a.b1:visited { background:url(b1.png) no-repeat; display:block; height:25px; overflow:hidden; padding-left:10px; text-decoration:none;}
a.b1:hover, a.b1:active { background-position:0% -25px; cursor:default; text-decoration:none; }
a.b1 div { background:url(b1.png) no-repeat top right; height:25px; text-align:center; padding-top:3px; padding-right:10px; text-decoration:none; color:black; }
a.b1:hover div, a.b1:active div { background-position:100% -25px; } 


.form { border-collapse:collapse; border:1px solid #852126; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.form th { background:#dfe4e8; padding:2px; color:#000; }
.form .button { background:url(top_menu.gif) repeat-x center; font-weight:bold; border:1px solid #852126; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }

.t_form td { line-height:20px; }
.t_form input.text, .t_form select { height:16px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.t_form textarea, .t_form select { border:1px solid #852126; }
.t_form input {}


.t_list { border-collapse:collapse; }
.t_list th { background:#e1e1e1; font-weight:normal; padding:1px 3px; border-left:1px solid white; }
.t_list td { border-bottom:1px solid #E0E0E0; padding:2px 3px; }

/*
.tabcontainer { clear:left; width:100%; height:21px; background-color:#E0EBFC;  background:url(tabs2.png) repeat-x left bottom; }
.tabcontent   { display:none; color:#4E5AC0; padding-right:10px; line-height:18px; }
*/

.tresults { border-top:0px solid #CCCCCC; border-bottom:0px solid #CCCCCC; font-size:12px }
.tresults th { background:#C5DEFF url(th.gif) repeat-x; padding:2px 0 2px 0; border:1px outset; font-size:11px }
.tresults tr { text-align:center; }
.tresults td.on { background:#FDFFBE; }
.tresults td.selected { background:#FDFFBE url(cellon.png) repeat-x 0 0; }
.tresults td.disc { background:#FDFFBE url(cellon.png) 0px -25px repeat-x; text-align:right; font-size:11px; }
.tresults td.split { border-top:1px solid #C0C0C0; border-bottom:1px solid #C0C0C0; overflow:hidden;}
.tresults input { height:17px; }


.fld { background:url(fldset.png) no-repeat left top; direction:ltr; width:100%; }
.fld h1 { background:url(fldset.png) no-repeat right top; line-height:14px; margin:0 0 0 9px; text-align:right; padding-right:11px }
.fld h1 span { color:#4E5AC0; font-size:10px; padding:2px; direction:rtl; }
.fld div.br { background:url(fldset.png) no-repeat right bottom; width:100%; }
.fld div.bl { background:url(fldset.png) no-repeat bottom left; margin-right:9px; padding:0 0 5px 9px; height:1%; direction:rtl; border:0px solid red }

.fldset_bg { background:url(fldset_bg.png) repeat-x; border-bottom:1px solid #C0C0C0; }


.itemFull {border:1px solid #84aa2c; padding:10px; background-color:#e0ecfc; zoom:1}
.itemFull h3 {margin:0 0 10px 0; font-size:16px; color:#005000 }
.itemFull h4 {margin:0 0 10px 0; font-size:14px; color:#005000 }
#itemImg img {border:1px solid #cecece; }
.img_s {border:0px solid #cecece; }

/*
td.hl {h: expression(
	this.onmouseover=new Function("this.className += ' hover';"),
	this.onmouseout =new Function("this.className = this.className.replace(' hover', '')")
);}
td.hl:hover, td.hl.hover {
	background-color:#FDFFBE;
}*/

body {
scrollbar-base-color: #fafafa;
scrollbar-arrow-color: #323237;
scrollbar-3dlight-color: #fafafa;
scrollbar-darkshadow-color:#fafafa;
scrollbar-highlight-color: #323237;
scrollbar-shadow-color: #323237;
scrollbar-track-color: #fafafa;
}

.header_login{width: 100%; height: 32px; border: solid 1px #a49a99;}
.header_login2{width: 980px; margin: auto;}
.form_login{width: 410px;  margin-top: 6px; float: right;}
.form_login input[type="text"],.form_login input[type="password"]{ float:right; width: 164px; height: 18px; border-radius: 0; border: solid 1px #383433; padding-right: 6px; margin-left: 3px;}
.button_login{width: 60px; height: 20px; border:0px!important; background: #870b0b; float:right; border-radius: 0px!important; color: #FFFFFF;}
.header_search{float: right;  margin-top: 6px; margin-left: 9px;}
.header_search input[type="text"]{ float:right; width: 114px; height: 18px; border-radius: 0; border: solid 1px #383433; padding-right: 6px;}
.btn_search{width: 20px; height: 20px; background: url("/skin/img/btn_search.png"); border: solid 1px #383433!important; border-left: 2px;!important; border-right: 0px!important; border-radius: 0px!important;}
.button_face{float:right; margin-top: 3px;}

.header_seasons{float:left; margin-top: 6px; margin-left: 50px;}
.header_seasons select{ width: 164px; height: 19px; border-radius: 0; border: solid 1px #383433; padding-right: 6px; margin-right: 3px;}

.header_logo{width: 980px; margin: auto; height: 141px; border:0px solid red;}
.header_logo .logo{margin-top: 6px;}
.header_logo .banner_top{float: left; margin-top: 31px;}

.header_menu{width: 100%; height: 60px; background: url("/skin/img/menu_bg.png") repeat;}
.header_menu2{width: 980px; margin: 0 auto;}
.bottom_menu{width: 100%; height: 9px; background: url("/skin/img/shadow_menu.png") repeat;}

.body_d{width: 980px; margin: 0 auto; border:0px solid red; }
.hp_img_top{width: 100%; background: #e5e5e5; padding: 21px 0 40px 0; text-align:center; border:0px solid green;}
.hp_img_top_small{width: 100%; height:210px; background: #e5e5e5; padding: 21px 0 40px 0; text-align:center;}

.hp_img_top img{width: 972px; text-align:center; border: solid 4px #FFFFFF;}
.hp_img_top_small img{width: 972px; border: solid 4px #FFFFFF;}

.categories {width:100%;}
.category{width: 175px; height: 82px; float: right; margin: 0 5px 10px 4px; background: url("/skin/design/branch_bg.png");  font-size: 20px; color: #FFFFFF; font-weight: 500;  text-align: center;}
.category p{margin-top: 29px;}

.hp_right{width: 290px; float: right;}
.hp_right_small{width: 220px; float: right;}
.new_title{width: 100%; background: url("/skin/img/bg_news.jpg") repeat-x; height: 41px;}
.new_title img{float: right; margin-left: 26px;  margin-right: 18px;}
.new_title p{font-size: 25px; color:#FFFFFF; float: right; height:41px; background:url(/skin/img/news_icon.png) no-repeat right 11px; padding-right: 36px;}
.hr_news{border-top: solid 1px #FFFFFF; border-bottom:solid 1px #e9e9e9; border-right: 0px; border-left: 0px;}

.hp_left{width: 616px;  float: left; padding-top: 8px;}
.hp_left_big{width: 740px;  float: left; padding-top: 8px;}
.about_icon{float:right;}
.about_title{font-size: 26px; color: #363435; margin-bottom: 24px; margin-top: -11px;}
.about_us{width: 97%; padding-right: 20px; font-size:14px;}

.hp_team{width: 100%; background:url("/skin/img/team.jpg") center top; height: 255px; float: right; margin-top: 57px;}
.team_title{width: 100%; text-align: center; font-size: 20px; color:#cb0907; margin-top: 23px;}
.team_body{width: 900px; margin: 0 auto; border: solid 1px #bc0a08; height: 183px; margin-top: -10px;  border-top: 0px; border-bottom: solid 2px #bc0a08;}
.team1{width: 316px;  float:right; margin-right: 16px; margin-left: 50px; margin-top: 20px;}
.team2{width: 197px;  float:right; margin-left: 95px; margin-top: 20px;}
.team3{width: 150px;  float:right; margin-top: 20px;}
.team1 table tr td, .team2 table tr td, .team3 table tr td{text-align: right; color: #FFFFFF; font-size: 14px; height: 20px;}
.name_t{width: 110px;}

.logos	{width:980px; margin: 0 auto; margin-top: 50px; margin-bottom: 40px; border:0px solid red}
.logos img { margin-left: 18px; height:141px; width:312px;}


.footer{width: 100%; background: url("/skin/img/footer.jpg"); height: 292px; border-top: solid 4px #bc0a08; font-family: 'Open Sans', sans-serif, Arial;}
.footer2{width: 100%; font-family: 'Open Sans', sans-serif, Arial;}
.footer_a{width: 980px; margin: 0 auto;}
.footer_a1{width: 616px; margin-left: 42px; margin-top:30px; float: right;}
.footer_a1 .title, .footer_a2 .title{color: #FFFFFF; font-size: 30px; width: 100%; height:20px; background:url(/skin/img/bullet1.png) no-repeat right top;}
.footer_a1 img{float: right; margin-left: 22px;}
.footer_a1 .title p{margin-top: -8px; float: right;}
.footer_a3{width: 365px; margin-left: 0; margin-top:30px; float: right;}
.footer_a3 .title, .footer_a4 .title{color: #FFFFFF; font-size: 30px; width: 100%; height:20px; background:url(/skin/img/bullet1.png) no-repeat right top;}
.footer_a3 img{float: right; margin-left: 22px;}
.footer_a3 .title p{margin-top: -8px; float: right;}
.footer_contact{float: right; margin-right: 35px; width: 450px; color:#FFFFFF; font-size: 14px; margin-top: 20px;}
.footer_a2{float: right; width: 321px; margin-top:30px;}
.footer_a2 img{float: right; margin-left: 30px;}
.footer_a4 .title p{margin-top: -8px; float: right;}
.footer_a4{float: right; width: 590px; margin-top:30px;}
.footer_a4 img{float: right; margin-left: 30px;}
.footer_a4 .title p{margin-top: -8px; float: right;}

.contact_footer{margin-right: 41px; margin-top: 21px; float: right}
.contact_footer input[type="text"]{width: 274px; margin-bottom: 7px; height: 38px; background: #232122; border:0px; font-size: 16px; color: #FFFFFF; padding-right: 6px;}
.contact_footer input[type="submit"]{width: 97px; height: 38px; border: 0px; color:#FFFFFF; float: left; font-size: 16px; background: #bd0908; font-weight: bold;}

.credit{margin:0 auto; width:980px; text-align:left; padding-bottom:4px; font-family:'Open Sans', sans-serif, Arial; color: #DDD;  margin-top: 7px; }

.no-margin-left{margin-left: 0px !important;}
.no-padding-left{padding-left: 0px!important;}

.banner_left{display: none;}



.clear {clear:both}

.title1 {width:100%; max-width:1292px; text-align:center; font-weight:700; color:#b30810; font-size:36px; margin:47px auto; background:url(/skin/design/title1.png) no-repeat center 19px;}
.title2 {width:100%; max-width:1292px; text-align:right; font-weight:700; color:#b30810; font-size:36px; margin:47px auto 0 auto; background:url(/skin/design/title2.png) no-repeat right 19px;}

.sec_wrap {width:100%; padding:0 15px;}

.sec1 {height:126px; background:url(/skin/design/sec1_bg.jpg) no-repeat center top; position:fixed; width:100%; border-bottom:1px solid #ffffff; z-index:8000;}
.sec1 .logo {float:right; margin-top:16px; margin-right:38px; }
.sec1 .sec1b {float:right; margin-top:38px; margin-right:100px;}
.sec1 .sec1b a {float:right; display:block; color:#ffffff !important; border:0px solid #ffffff; font-size:18px; margin-left:15px; padding:17px 20px; font-weight:500; }
.sec1 .sec1b a:hover, .sec1 .sec1b .on {border:1px solid #ffffff; padding:16px 19px;}
.sec1_back {height:126px;}

.facebook_pc {float: left; margin-top: 54px; margin-left: 40px;}

.sec3 {width:100%; max-width:1292px; margin:0 auto 80px auto;}

.sec4 {width:100%; background:url(/skin/design/news_bg.jpg) center top; border-top:1px solid #ffffff; padding-bottom:80px;}
.sec4 .sec4b {width:100%; max-width:1087px; margin:0 auto;}
.sec4 .sec4b .inpage {margin:0 15px 30px 15px;}
.sec4 .sec4b .middle {margin:0 45px;}
.sec4 .sec4b .sec4c {width:330px; min-height:330px; float:right; border:0px solid #4b4b4b; background:#1b2e3f; /* 4b4b4b */ padding-bottom:15px;}
.sec4 .sec4b .sec4c .news_pic{width:100%; height:177px; overflow:hidden; }
.sec4 .sec4b .sec4c .news_pic img {width:100%;}
.sec4 .sec4b .sec4c .news_content {padding:12px 15px; color:#ffffff; font-size:16px; line-height:19px;}
.sec4 .sec4b .sec4c .news_content .date {font-weight:400;}
.sec4 .sec4b .sec4c .news_content .title {font-weight:700; margin-top:2px; margin-bottom:8px; font-size:16px;}
.sec4 .sec4b .sec4c .news_content .content {min-height:39px;}
.sec4 .sec4b .sec4c .news_content .readmore {font-weight:500; width:100px; border:1px solid #ffffff; padding:8px 10px; color:#ffffff; text-align:center; margin-top:15px; }
.sec4 .sec4b .sec4c .news_content .readmore:hover {color:#4b4b4b; background:#ffffff;}
.sec4 .sec4b .sec4d .sec4d1 {font-size: 32px; font-weight: 700; margin-bottom:15px;}
.sec4 .sec4b .sec4d .sec4d2 {font-size: 16px; font-weight: 500;}

.sec5 {width:100%; background:url(/skin/design/sec5_bg.jpg) center top; height:232px;}
.sec5 .sec5b {width:100%; max-width:1128px; margin:0 auto; padding-top:28px;}
.sec5 .sec5b .icon {float:right; font-size:22px; line-height:27px; text-align:center; color:#ffffff; font-weight:500; margin-top:10px; width: 25%;}
.sec5 .sec5b .icon1 img {margin-top:0; }
.sec5 .sec5b .icon2 img {margin-top:15px; margin-bottom:5px; }
.sec5 .sec5b .icon3 img {margin-top:1px; }
.sec5 .sec5b .icon4 img {margin-top:5px; }
.sec5 .sec5b .icon5 img {margin-top:8px; }
.sec5 .sec5b .icon5 {margin-left:0; }
.sec5 .sec5b div {margin-top:14px; }

.sec6 {width:100%; max-width:1292px; margin:0 auto 80px auto; text-align:center;}

.sec7 {width:100%; max-width:1292px; margin:0 auto 80px auto; text-align:center;}

.sec8 {width:100%; background:#2f2f2f; /* 4b4b4b */ height:111px; border-top:1px solid #ffffff;}
.sec8 .sec8b {width:100%; max-width:1292px; margin:0 auto;}
.sec8 .sec8b .s1 {float:right; margin-top:23px;}
.sec8 .sec8b .s2 {float:right; color:#ffffff; margin-top:30px; font-size:15px; margin-right:80px; line-height:24px;}
.sec8 .sec8b .s3 {float:left; color:#ffffff; margin-top:38px;}
.sec8 .sec8b .s3 a {color:#ffffff !important; margin-bottom:8px; display: block;}
.sec8 .sec8b .s4 {display: none;}


.sec9 {width:100%; max-width:1000px; margin:0 auto 80px auto; text-align:center;}
.sec9 .sec9b {width:100%; max-width:850px; text-align:right; font-size:16px; padding:0 30px;}

.sec10 {width:100%; background: url(/skin/design/sub_top_mn.jpg) center top; height:70px; margin-bottom:40px;}  /* background:#4b4b4b; */
.sec10 .sec10b {width:100%; max-width:1292px; margin:0 auto; display: flex; justify-content: center;}

.sec10 .category10 {float: right; margin: 10px 9px; font-size: 14px; color: #FFFFFF; font-weight: 500;}
.sec10 .category10 p {margin-top: 15px;}

.sec11 {width:100%; max-width:850px; text-align:right; font-size:16px; padding:0 30px; margin:0 auto 70px auto;}
.sec11 .category{ height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; }
.sec11 .files_list {width:100%; background:#ffffff; font-size:16px;}
.sec11 .files_list th {color:#202020; font-weight:700; border-bottom: 2px solid #ddd; padding:8px; background:#ffffff;}
.sec11 .files_list td {border-bottom: 1px solid #ddd; padding:12px 8px; background:#ffffff;}
.sec11 .files_list td a {color:#202020;}
.sec11 .files_list .btn_red {
	background: #b30810;
    color: #ffffff;
    height: 35px;
    font-size: 14px;
    border: 0px;
	border-radius: 5px;
	padding:5px 15px;
	font-weight: 500;
	
	}



@media (min-width: 1300px) {
    .banner_left{display: block; width: 122px; position:fixed; left:15px; top: 262px;}
    .banner_left img{width: 100%;}

}

.blocks_user {width:450px; float:right;margin-top:2px;}
.form_table {font-size:14px; font-weight:normal;}
.form_table input {width:100%; height:31px; background-color:#ffffff; border:1px solid #dadada !important; color:#363435; padding:5px; font-size:14px !important; font-weight:bold; margin-bottom:10px;}
.form_table_send {width:142px !important; height:48px !important; border:0px !important; padding:0 !important; margin-left: -10px; }


.menu_ic  {display:none;}
.btns  {display:none;}

@media (max-width: 700px) {

	.sec1b {display:none;}
	.facebook_pc {display:none;}
	.facebook_mob {width:190px;}
    .flexslider .slides img {width: 100% !important;}
	.flexslider {height:120px !important;}
	.slides li {height:120px !important;}
	.sec3 .categories .category {width: 31%; margin: 0 1% 13px 1%; font-size: 24px; }
	.sec3 .categories .category p {margin-top: 25px;}
	/* .sec4 .sec4b .sec4c {width:46%; margin: 0 1% 13px 1%;}   */
	.sec4 .sec4b .sec4c {width:98%; margin: 0 1% 20px 1%;}  
	.sec4 .sec4b .sec4c .news_pic {height: 231px;}
	.sec4 .sec4b .sec4c .news_content {font-size: 24px; line-height: 33px; padding: 25px 19px;}
	.sec4 .sec4b .sec4c .news_content .title {font-size: 28px;}
	.sec4 .sec4b .sec4c .news_content .readmore {width: 235px; padding: 21px 10px;}
	.sec4 .sec4b { padding: 10px 30px;}
	.sec4 .sec4b .sec4d .sec4d2 {font-size: 24px;}
	.title1 {font-size: 38px; margin: 37px auto;}
	
	.sec5 {height: 286px;}
	.sec5 .sec5b {padding: 72px 5px 0 5px;}
	.sec5 .sec5b .icon {margin: 0px; font-size: 20px;}
	
	.sec8 {height: 350px;}
	.sec8 .sec8b {text-align: center;}
	.sec8 .sec8b .s1 {float: none; width: 50%;}
	.sec8 .sec8b .s2 {text-align: center; width:100%; margin: 30px 0 30px 0; font-size: 24px; line-height: 43px;}
	.sec8 .sec8b .s3 {text-align: center; width:100%; margin:0; display: none;}
	.sec8 .sec8b .s4 {display:block; text-align: center; width:100%; margin:0; font-size: 30px; line-height: 43px;color:#ffffff !important; margin-bottom:8px;}
	.sec8 .sec8b .s4 a {color:#ffffff !important;}
	
	.sec10 { display: none;}
	.t_list th {font-size: 14px !important; padding: 16px 3px !important;}
	.cy_table .col_title { padding: 15px 4px; font-size: 20px;}
	
	
	.menu_ic {display:block; float:left; margin-left:20px; margin-top:46px; background:none; border:0;}
	.btns {display:block; margin-top:160px; text-align:center;}
	.btns a {display:block; text-align:center; color:#ffffff; font-size: 32px; font-weight: 500;}
	.btns hr {width:15px; border:0; border-top:2px solid #ffffff; margin:40px auto;}
	
	.switcher {display: block;  position: fixed; border:0;  width: 100%; height:100%;  background-color:rgba(179,8,16,0.97); left: -100%;  top:125px;  z-index: 1500;  color: #ffffff; -webkit-transition: all 0.5 ease-in-out;  -moz-transition: all 0.5 ease-in-out;  -o-transition: all 0.5 ease-in-out;  transition: all 0.5s ease-in-out; }
	.switcher-trigger {}
	.switcher-body {position: relative;  padding: 5px 20px; }
	
	.sec11 .category {height: 90px; width: 100%; font-size: 30px;}
	.sec11 .files_list { font-size: 24px;}
	.sec11 .files_list td {padding: 20px 8px;}
	.sec11 .files_list .btn_red { font-size: 24px; padding: 9px 30px; height: 35px;}

}
